BODY {
	FONT-SIZE: 10pt; MARGIN: 6px 0px 0px 4px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.wTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wTitleBig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wBody {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wMenu {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: white; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wSmall A:link {
	COLOR: white
}
.wSmall A:visited {
	COLOR: white
}
.wSmall A:hover {
	COLOR: black; BACKGROUND-COLOR: #ffffff
}
.wSmall .wTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif    TEXT-DECORATION: none
}
.bTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bBody {
	FONT-SIZE: 10pt; COLOR: black; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bMenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: black; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: white; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bMenuSub {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 8pt; COLOR: black; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana
}
.wTitleSmall {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bTitleBig {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bTitleSmall {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.wbHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dce1eb
}
.bgHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #191970
}
.imgHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(/ucl/images/HP_Bg_RightTitle.gif); COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#red {
	COLOR: #cc0000
}
.wMenu A:link {
	COLOR: white
}
.wMenu A:visited {
	COLOR: white
}
.body {
	BACKGROUND-COLOR: #000066
}
.wBody A:link {
	COLOR: white; TEXT-DECORATION: underline
}
.wBody A:visited {
	COLOR: white; TEXT-DECORATION: underline
}
.homeTable {
	BACKGROUND-IMAGE: url(/images/2000/Portal_News_Bg_Blue.jpg); BACKGROUND-COLOR: #000066
}
.wBody A:hover {
	COLOR: navy; BACKGROUND-COLOR: white
}
